<?php

namespace AppBundle\Repository;

/**
 * PCategorieRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PCategorieRepository extends \Doctrine\ORM\EntityRepository
{
}
